### Hierarchy

- ColumnDescription

## Index

### Properties

- header
- property
- props

## Properties

### header

header: string

- Defined in angular-material/src/other/table.renderer.ts:154

### property

property: string

- Defined in angular-material/src/other/table.renderer.ts:153

### props

props: OwnPropsOfRenderer

- Defined in angular-material/src/other/table.renderer.ts:155

Generated using TypeDoc